/*------------------------------------*
 * Style Contents:                    *
 * #010: Colours, Tags and Typography *
 * #020: Page Layout                  *
 * #030: Banner and Utility Bar       *
 * #040: Entries                      *
 * #041: Comments and Trackbacks      *
 * #050: Sidebar                      *
 * #051: Sidebar Widgets              *
 * #060: Favourites                   *
 * #070: Profile                      *
 * #080: Gallery                      *
 *------------------------------------*/
/*------------------------------------*
 * #010: Colours, Tags and Typography *
 *------------------------------------*/
body {
  background-color: #fff;
  color: #000;
  padding: 0 30px;
  font: 76%/140% Verdana, Arial, Helvetica, sans-serif;
}
h1 {
  font-weight: normal;
}
a:link,
a:visited {
  color: #008694;
  background-color: transparent;
  text-decoration: none;
}
a:focus,
a:hover,
a:active {
  border-bottom: 1px dotted #7591bc;
}
strong {
  font-family: "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: bolder;
}
blockquote {
  background: url(images/openquote.gif) no-repeat 10px 5px;
}
/*------------------------------------*
 * #020: Page Layout                  *
 *------------------------------------*/
#sideContent {
  margin-top: 20px;
}
#centreContent {
  padding: 20px 0 0 20px;
}
/*------------------------------------*
 * #030: Banner and Utility Bar       *
 *------------------------------------*/
#siteLogoBar {
  font-family: "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
  background: url(images/feather.gif) no-repeat;
  height: 70px;
  line-height: 70px;
  padding-left: 125px;
}
#siteLogoBar a:link,
#siteLogoBar a:visited {
  color: #8a95a1;
}
#siteLogoBar a:focus,
#siteLogoBar a:hover,
#siteLogoBar a:active {
  border: none;
}
#utilityBar {
  background: #e8e6e0 url(images/utility_bg.gif) repeat-x;
  font-family: "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  padding: 0 1em;
  color: #fff;
  font-weight: normal;
}
#utilityBar a:link,
#utilityBar a:visited {
  color: #586777;
}
#utilityBar a:focus,
#utilityBar a:hover,
#utilityBar a:visited {
  color: #8a95a1;
  border: none;
}
ul#nav ul {
  background: #e8e6e0 url(images/utility_bg.gif) repeat-x;
  border-bottom: 2px solid #008694;
}
/*------------------------------------*
 * #040: Entries                      *
 *------------------------------------*/
h2.dateheader {
  font-family: "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  color: #008694;
}
h3.entryHeader {
  font-family: "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 1.7em;
  color: #008694;
  font-weight: normal;
}
h3.entryHeader a:link,
h3.entryHeader a:visited {
  text-decoration: none;
  color: #008694;
}
h3.entryHeader a:focus,
h3.entryHeader a:hover,
h3.entryHeader a:active {
  border-bottom: 1px dotted #7591bc;
}
/*------------------------------------*
 * #041: Comments and Trackbacks      *
 *------------------------------------*/
.commentItem {
  background-color: #e8e6e0;
  border: 2px solid #ddd;
}
.authorComment {
  background-color: #008694;
  color: white;
}
.authorComment h4.commentauthor {
  color: white;
}
.authorComment h4.commentauthor a:link,
.authorComment h4.commentauthor a:visited {
  color: white;
}
.authorComment a:link,
.authorComment a:visited {
  color: #fff;
  text-decoration: underline;
}
.authorComment a:focus,
.authorComment a:hover,
.authorComment a:active {
  color: #ccc;
  border-bottom: none;
}
.authorComment blockquote {
  background: url(images/author_openquote.gif) no-repeat 10px 5px;
}
/*------------------------------------*
 * #050: Sidebar                      *
 *------------------------------------*/
.sideContentItem {
  margin-bottom: 20px;
}
.sideContentItem h2 {
  font-family: "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-align: center;
  font-size: 1.4em;
  border-bottom: 1px solid #7591bc;
}
.sideContentItem .innerSidebarContent {
  padding-top: 10px;
}
/*------------------------------------*
 * #051: Sidebar Widgets              *
 *------------------------------------*/
#calendar h2 a:focus,
#calendar h2 a:hover,
#calendar h2 a:active {
  border: none;
}
#calendar .innerSidebarContent {
  padding-top: 0;
  color: #586777;
}
#calendar #today {
  background-color: #dfe4e8;
}
/*------------------------------------*
 * #060: Favourites                   *
 *------------------------------------*/
/*------------------------------------*
 * #070: Profile                      *
 *------------------------------------*/
/*------------------------------------*
 * #080: Gallery                      *
 *------------------------------------*/
/* blog.fixedWidth */
body.fixed-width {
  padding: 0px;
}
body.fixed-width div#leftshading {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}
/* blog.rightSidebar */
body.right-sidebar #leftshading #mainContent div#centreContent {
  margin-right: 220px;
  margin-left: 0px;
  padding: 20px 20px 0px 0px;
}
body.right-sidebar div#sideContent {
  right: 0px;
}
